html, body {
    margin: 0;
    padding: 0;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 14px;
  }

  #calendar {
    max-width: 900px;
    margin: 40px auto;
  }

/****************/
input {
  display: none;
}


.fc-content{
  color: #fff !important;
}



#btnCerrar{
  color:crimson;
  padding: 5px;
  background: #8888;
  border-radius: 25px;
  font-size: 17px;
  font-weight: 600;
}
#btnCerrar:hover{
  cursor: pointer;
  background-color: #333;
}



.circu{
  padding: 25px;
  background: #ccc;
  border-radius: 50px;
}

#grupoRadio label:hover{
  cursor: pointer;
}

#grupoRadio input[type="radio"]:checked + label {
  border: 3px solid #ccc !important;  
}


.activado input[type=radio]:checked + label {
  border: 3px solid #555 !important;  
}